<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Final Output</title>
</head>
<body>
    <h2 align = "center" id = "top">You are at the activity/listings page.</h2>
    <img src="https://i.picsum.photos/id/237/200/300.jpg?hmac=TmmQSbShHz9CdQm0NkEjx1Dyh_Y984R9LpNrpvH2D_U"/>
    <ol type = "1">
        <li><a href="../index.html">link.html</li>
        <li><a href="./Index.html">music/index.html</li>
        <li><a href="./Listings.html">music/listings.html</li>
        <li><a href="./Reviews.html">music/listings.html</li>
    </ol>
    
</body>
</html>